@charset "utf-8";
/* reset */
html, body, div, ul, li, h1, h2, h3, h4, h5, h6, form, textarea, input, p {
	margin:0;
	padding:0;
}


body {
	background-color:#D1CEC9;	/* EDF8FA */
}

body, div, th, td, p, ul, ol, dl {
  font-family: Georgia, Palatino, Book Antiqua, Times New Roman, serif;
  font-size: 12px;
  line-height: 17px;
}

#wrapper {
	width: 731px;
	margin: 0px auto 30px;
	background-color: #FFF;
	font-size:1em;
	border: 1px solid #CC3333;
}

#taskbar {
	clear:both;
	text-align:right;
	padding: 5px 15px;
	border: 1px solid #CC3333;
	background-color: #CC3333;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
#taskbar a {
	color:#FFFFFF;
	font-weight:bold;
	}

#taskbar li {display:inline;padding:0 7px 0 5px;}
#taskbar a {line-height:20px;padding: 2px 0 2px 8px; color:#FFF;text-decoration:none;text-transform:uppercase;}
#taskbar a:hover {color:#59BDD2}


#banner {
	clear:both;
	padding: 15px;
}

#mainnav {
	clear:both;
	padding: 10px 15px;
	border-top: solid #CC3333 1px;
	border-bottom: solid #CC3333 1px;
}
#mainnav ul {
	background:#FFF;

}
#mainnav li {display:inline; border-left: 1px solid #CC3333;padding:0 8px;white-space:nowrap;}
#mainnav li.noleftborder {border-left: 0px;padding-left:0px;}
#mainnav li a {font-size:16px;color:#34376c;}
#mainnav li a:hover {
	font-size:16px;
	color:#CC3333;
	text-decoration:none;
	border-bottom: 6px solid #CC3333;
	padding-bottom: 5px;
}

#footer {
	clear:both;
	padding:10px 15px;
	margin-top:5px;
	border-top:solid #CC3333 1px;
	text-align:right;
	background:#CC3333;
	color:#FFFFFF;
}

	

a {
	text-decoration:none;
	color:#CC3333;
}
a:hover {
	border-bottom: 1px dotted #CC3333;
	margin-bottom: 2px;
}
ul li {
	list-style:none;
}





#subnav {
	
	padding: 10 px 0;
}

#subnav ul {
	/*border-bottom: solid #777 1px;*/
	padding: 2px 0;
	background:#EFF8FA;
	
}

#subnav li {display:inline; color:#999; padding: 3px 12px;white-space:nowrap;background:url(bullet.gif) no-repeat 0px 0.6em;}
#subnav li.noleftborder {background:none;}
#subnav li a {font-size:12px;color:#000;}

#cse-search-box {
	display: inline;
	position: relative;
}
#q {
	width: 80px;
	height: 18px;
	border: 1px solid #59BDD2;
	font-size: 13px;
	padding: 0 5px;
	color: #59BDD2;
	vertical-align: middle;
	line-height: 16px;
}
#magnifglass {
	width: 14px;
	height: 14px;
	border: none;
}

#content {
	min-height:300px;
	padding: 25px 15px;
	line-height: 1.5em;
}
/* DETAILNAVIGATIE */
#content #detailnav {
	width: 72px;
	float: left;
	/*height: 500px;*/
	/*border-right: 1px solid #7CB900;*/
	padding: 0;
	margin-bottom: 1em;
	background-color: #FFF;
	color: #333;
}
#content #detailnav ul {
 list-style: none;
 margin: 0;
 padding: 0;
 margin-left: 4px;
}
#content #detailnav ul li {
 display: block;
 margin-bottom:3px;
 /*border-top: 1px solid #003;*/
 background:none;
 color:#999999;
 
}
#content #detailnav ul li a {
margin:0;
margin-left:-14px;
display: block;
padding: 2px 2px 2px 4px;
 border-left: 10px solid #34376c;
 border-right: 1px solid #34376c;
 border-bottom: 1px solid #34376c;
  border-top: 1px solid #34376c;
 background-color: #FFF;
 color: #000;
 text-decoration: none;
 width: 100%;
}
html>body #content #detailnav ul li a {
 width: auto;
}
#content #detailnav ul li a:hover {
 background-color: #CC3333;
 color: #fff;
}

/* EINDE DETAILNAVIGATIE */

#detailcontent {
margin-left: 80px;
}


#content ul li {
	padding: 5px 10px 0 10px;
	text-indent:0;
	background:url(bullet.gif) no-repeat 0px 1em;
}
#content ol li {
	padding: 5px 10px 0 10px;
}

p {
	padding: 5px 0 1em 0;
}

#content h1 {
	font-size: 16px;
	color: #CC3333;
	margin-bottom: 10px;
	font-weight:bold;
}
#content h2 {
	font-size: 13px;
	color: #005690;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding:3px 0;
	border-bottom: 1px dotted #59BDD2;
	border-top: 1px dotted #59BDD2;
	background-color: #EFF8FA;
}
#content h3 {
	margin: 3px 0;
	font-weight: bold;
	font-size: 12px;
	color: #63C;
}

/*#wrapper #header #banner h1 {
	font-size: 40px;
	color: #AF032F;
	padding:40px 10px 40px 120px;
}
*/




.inlineimg {display: inline;margin: 0 3px; border:none}
#content a img {border:1px solid #CC3333;}
.kaderke {border: solid 1px #34376c;padding:3px;margin-bottom:5px;}
#cse-search-results iframe {
        width: 700px;
}